KTOWERS(6)

NAME
ktowers - X window towers solitaire

SYNOPSIS
ktowers

DESCRIPTION
Ktowers brings up a window for a towers solatiaire game. Clicking on a card moves it to the "best" legal play. Dragging a card places it (if legal) in the target stack.

RULES
Tableaus build down in suit order. Single cards may be moved among the tableaus. Empty tableaus may be filled with Kings. Stocks hold any single card each. Foundations build up in suit from the Ace.

Goal: move all cards to the foundations.

AUTHOR
Keith Packard